Subject: sunspace plans

From: [email-masked] (Nick Pine)
Date: 3 Dec 1995 15:44:19 -0500

Now that winter is upon us northern hemispherites, I've finally gotten
around to answering some people who asked me by email about possible
sunspace additions to their houses, and sent little ascii sketches.
I'm posting my replies. Perhaps some other people can find a useful
idea or two here...

Hello T: 

Just getting around to some older email, finally.

>I've been following your posts and trying to see how I could fit something 
>onto my own house.  Let me throw some ideas at you and see if they stick :)

OK...

>I have a room that was added onto the south side of my house that looks like:

+---------------------------------------------------------+
|                                                         |
|                                                         |
|                                                         |
|15'                                                      W     ^
|                                                         W     |
|                                                         W     N
|                                                         W
|                          23'                            |
+----------WWWWWWW----------------------------------------+

           6'

           T

T = Tree

Is the wall of this room 8' high? Perhaps you can also paint the roof with
white or aluminum paint to make it into a reflector and add a solar air heater
to the second floor south wall of the house... Or even add a sunspace on top
of the roof of the new room, if it's fairly flat...

>My thoughts are to add something where the window is now, using the window as 
>the top opening and punching a hole at the bottom for the lower vent.  This 
>would make it a much easier project for me to fly past the family.

I guess so :-) Altho that's a pretty small solar collection area. You can
recover something like the heat equivalent of a gallon of oil per square foot
of glazing per year...

Perhaps you could start with that, and if it works, make a lean-to sunspace/
greenhouse along the whole south side. Or maybe just from the east edge of
the window to the NE corner of the house. You have an easier retrofit than M.
I'll insert what I sent him below...

Greetings M:

>Some ways to improve my house are pretty obvious: it has a sheltered
>concave corner facing South where I'd love to put an attached greenhouse
>which would capture a lot of solar heat in Spring and Fall which could be
>distributed to the house via a fan.

Sounds good to me.

>Above that greenhouse I could mount a thermal collector panel.

That sounds expensive, altho the homemade version wouldn't cost much, made
by screwing some boards on the roof on 4' centers to make a 3" airspace and
attaching a thin layer of polycarbonate plastic over that.

>All this seems obvious, but I don't know the costs, except that they're high.

Not necessarily. Polyethylene film costs about 5 cents per square foot, and
lasts 3 years. If you make a framework out of 2 x 4s and only attach the film
at the ground and the peak and the sides of the structure, using aluminum 
extrusion clamps, the whole thing can be inexpensive, and it's easy to change
the film every 3 years. Standard commercial poly film greenhouses sell for as
little as 50 cents a square foot, and 3 people can put up a 30' wide x 100'
long commercial greenhouse in 1 day, from scratch. Like a tent. Find a local
supplier to commercial greenhouse growers and check out pipe-frame poly film
greenhouses.

You don't give dimensions below, but I'll take a guess...

              windowless North steep-sloping roofing

                ---------------------------------
               |               32'?              |
   some        |                                 |   some
   windows     |                                 |   windows
   on this     |        TOP VIEW                 |   here
   side        |                                 |   too
               |24'?                             |
               |                                 |   side view
               |                                 |   of this side
               |                                 |   below
               |                                 |
               |                                 |
                -----------------------|---------
               |              |  steep-sloping   |
               |              |  roofing-type material
               |              |                  |
               |16'?          |   no windows at all
               |              |   in this corner area
               |              |                  |
               |              |                   
               |              |       16'?       |
                -------------- - - - - - - - - -    <-------------      
                 large windows                                     |
                 here already   How about extending the sunspace out to  
                                make the house a big rectangle, so you
				don't get afternoon shading from the
				existing southwestern protuberance? 

>CRUDE side view looking from East side:

                   ---------------------
                  /  -----       -----  \
   --------------/  |     |     |     |  \
  |             /    -----       -----    \
  |            /                           \
  |           /    ----  ----  ----  ----   \
  |     ---- /    |    ||    ||    ||    |   \
  |      h    |    ----  ----  ----  ----   |
  -------------------------------------------

Looks like h is very small. Does the roof really come to within 2 or 3'
of the ground?

>What I think should be done:

                ---------------------------------
               |                                 |
               |                                 |
               |                                 |
               |        TOP VIEW                 |
               |                                 |
               |.................................|
               |                                 |
               | This is all potential solar area|
               | too. Some poly film over the    |
               | roof, to make a big air heater? |
               | Or take off the shingles first. | A solar attic?
	       ---------------------------------
               |              |         |
               |              |         |
               |              |         |-- greenhouse
               |              |         |
               |    ditto     |---------    The poly film could go over the 
               |              |    existing roof, extending the life of the 
               |              |    roof, perhaps. Or perhaps melting or   
               |              |    curling up the shingles :-( The polyethylene
	        --------------     film or polycarbonate plastic might be
	                           removed someday to expose the original 
				   roof, more or less intact, if you decided 
				   to do that for some reason.

 solar panel__     ---------------------
              \  //  -----       -----  \
   ------------\//  |     |     |     |  \
  |            //    -----       -----    \
  |     -----*-/                           \
  |    /    * /    ----  ----  ----  ----   \
  |   |    * /    |    ||    ||    ||    |   \
  |   |   *   |    ----  ----  ----  ----   |
  -------------------------------------------
      |
       \__ greenhouse

Another possibility is to just extend the roofline down to the ground (*),
with glazing a few inches above the roof, and parallel to it, or a little
more horizontal, so there's more sunspace floorspace on the ground. Or use
some curved steel pipes from commercial greenhouses, 20' long, $35 each,
on 4' centers, with their straight ends touching the ground and their curved
ends attached to a horizontal board near the peak of the roof. The greenhouse 
would be a bit less complicated to build without that kink in the roofline
that you drew at the top of the south wall... 

>There are some details to work out, e.g., what kind of foundation...

Perhaps some railroad ties on the ground with a couple of holes in
each one and 4' of 1/2" rebar driven into the ground through each hole...
Or a pressure treated 2 x 6 pipe sandwich along the ground.

>how to store the heat there,

It's best to store the heat in the house. If the greenhouse/sunspace is not
too big, most of the heat will be usable in the house. A 16' wide x 16' tall
sunspace can provide about 200K Btu/day to an attached house, about the same
as 2 gallons of oil on an average day. How much heat does your house need on
an average winter day? I think of greenhouses as being warm at night, and
humid, BTW, and sunspaces as being cold at night and dry, with much less 
thermal mass. Much more energy-efficient. If you really want to store the heat
in the sunspace, it can be done, but ideally you need some insulation between
the thermal mass and the glazing, so warm air can flow through to the thermal
mass during the day, but not at night, so the thermal mass stays stay warm 
at night, while the airspace just inside the glazing gets icy cold quickly,
losing little heat to the night. 

>and how to cover it in summer to avoid overheating,

A big piece of 80% greenhouse shadecloth with grommets to hang it up,
made to order in a week for 20 cents a square foot or so... This would
make the glazing last longer too. It's good to hang this inside the
sunspace in the winter.

>and how to avoid losing heat from the house to the greenhouse at night

Blow warm air into the house from the sunspace during the day, through
some passive plastic film dampers that close at night. Let the currently
insulated SE and SW walls of the house keep the heat inside the house
itself at night.

Hope this helps...

---

Back to T:

>This tree is in the way of the afternoon sun and is about 6 ft out from the 
>house.  This tree is also one that does not drop its leaves in the winter.  
>It's not a very big tree, 6" at the base and maybe 12 ft high.

Yuck. I'd cut it down and use it for a Christmas tree, or move it to
the north or west side of the house, and plant some vines or clematis
or beans or grapes or something along the south wall for summer shading.

>If I added on something like what you've described here or your earlier 
>posting of the "Fall Project", I wonder much of an impact that tree is going 
>to have. 

If you have something along the whole wall to the east, the tree won't
matter much. If your solar collector only covers the window, the tree
might cut the solar gain by a third or a quarter. Midwinter sun arrives
from south +/- 45 degrees, at a low angle, with a maximum elevation of
17 degrees from the horizon on 12/21, where I live.

>Instead, I'd buy 9 20' curved galvanized steel pipes from Stuppy or X. S.
>Smith in New Jersey for about $250, put them up on 4' centers, burying the
>straight end of each pipe in the ground and attaching the other end to a
>horizontal board under the eave of the house.

>Why steel?  Why not PVC?  I can't get a true curve with PVC but I can have a 
>pair of 45 degree corners.  Seems like this would be much cheaper.  

PVC rots polyethylene in contact. If you wanted something cheaper, how
about long 2 x 4s or 2 x 6's, painted white so they don't heat up in the
sun and deteriorate the poly film?

Also:

>Then I'd attach a large sheet of 5 cent/ft^2 3-year greenhouse poly film

>perhaps Jade Mountain's 5-year, 43 cent/ft^2, Tuff-Glass, which comes in 48" 
>x 144' rolls

>Another glazing option is Dupont's heat-sealable, clear, UV-transparent, 
>Tedlar PVF film, which is very strong and light, and should last about 10 
>years.

Are these listed in increasing order of durability? 

I think so. And cost. 1 mil tedlar costs about $35/pound (?), and a pound
is about 200 ft^2, but the catch is that Dupont has something like a $5K
minimum order. An AE distributor could help with this problem. The poly
film is also much easier to attach, since it comes in huge pieces.

>How durable is the poly film?

Greenhouse UV poly film is guaranteed for 3 years, it comes in pieces up to
30' wide and 100' long, and it's about as easy to change as a bedsheet if you
attach it with aluminum extrusion clamps ($1/linear foot.) It IS recyclable.

And:

>>For moving more air, I like the $12 K-Mart 3-speed slimline HABF-20 20" box 
>>fanmade by Holmes (1-800-5-HOLMES) in China. I'd put the fan in series with a
>>room heating thermostat and a sunspace attic fan thermostat.

>Why two thermostats?

They go in series with the fan, to turn on the fan when the sunspace
is warmer than 80 F and the house is cooler than, say 70 F. My favorite
thermostat is now Grainger's 2E158, $14.03, which can be used for heating
or cooling. It has a powerful switch too: 115-277 VAC at 22 amps. 

>This room is about 23x15 and is where we spend most of our time as a family.  

Aha, dimensions :-) So the south glazed area is potentially 23 x 8',
if it's one story tall. This might save you 200 gallons of oil a year.
If the sunspace were two stories tall, touching the eave of the roof
of the new room, and running up to the peak of the (2 story) house
behind it, it might save twice that. If it goes all the way up to the
peak of the steep south roof of the main house, it might save 600
gallons of oil a year. If it has a shallow reflecting pond along the
south edge, extending out 16 feet or so, it might save 50% more.

>We only have 2 windows so I would like to keep as much sunshine as possible.  
>This room was added on by a previous owner and does not receive heating or 
>cooling as well as the rest of the house (long runs of ductwork).

Sounds like a perfect place to add on a sunspace. Maybe another window
while you are at it...

>Thanks for the ideas, and keep posting these small projects/ideas that
>the average Joe can try.  

Thanks for the encouragement :-)

Nick